/*定义字体*/
@font-face {
    font-family: menu;
    src: url("/website/en-us/src/assets/font/menu.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: title;
    src: url("/website/en-us/src/assets/font/title.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: info;
    src: url("/website/en-us/src/assets/font/info.otf");
    font-weight: normal;
    font-style: normal;
}

body,
html {
    overflow-x: hidden;
}

.container-1k-full {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.img-click{
    cursor: pointer;
}

.head {
    max-width: 1920px;
    height: 100px;
    background: url("/website/en-us/src/assets/img/head-background.png") no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

.menu-group {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.menu {
    height: 22px;
    font-size: 18px;
    font-family: menu;
    font-weight: 400;
    color: #919191;
    line-height: 22px;
    cursor: pointer;
}

.top {
    width: 100%;
    max-width: 1920px;
    height: 400px;
    background: url("/website/en-us/src/assets/img/products-top.png") center center;
}

.body {
    width: 100%;
    max-width: 1920px;
    height: 3138px;
    background: url("/website/en-us/src/assets/img/products-body.png") center center;
}

.top-first {
    position: absolute;
    padding-top: 160px;
}

.top-title {
    float: left;
    width: 484px;
    height: 60px;
    font-size: 50px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 60px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.top-info {
    float: right;
    width: 563px;
    height: 25px;
    font-size: 20px;
    font-family: info;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 25px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
    position: absolute;
    bottom: 0;
    right: 0;
}

.mid {
    width: 100%;
    max-width: 1430px;
    position: absolute;
    height: 2897px;
    background: url("/website/en-us/src/assets/img/products-mid.png") center center;
    top: 235px;
}

.mid-title {
    width: 1034px;
    height: 58px;
    font-size: 24px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 29px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    padding-top: 105px;
    padding-left: 340px;
    text-align: center;
}

.mid-1 {
    width: 1235px;
    height: 674px;
    background: url("/website/en-us/src/assets/img/mid-1.png") center center;
    position: absolute;
    margin-left: 77px;
}

.mid-2 {
    width: 1401px;
    height: 769px;
    background: url("/website/en-us/src/assets/img/mid-2.png") center center;
    position: absolute;
    margin-top: 648px;
    margin-left: 15px;
}

.browse {
    width: 1320px;
    height: 1072px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(10px);

    margin-top: 1550px;
}

.browse-title {
    font-size: 23px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 28px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    margin-top: 40px;
    margin-left: 579px;
}

.browse-info {
    font-size: 18px;
    font-family: info;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 26px;
    position: absolute;
    margin-top: 88px;
    margin-left: 20px;
    text-align: center;
    opacity: 0.7;
}

.item-row {
    display: flex;
    justify-content: space-around;
    width: 1280px;
    height: 140px;
    margin-left: 20px;
}

.item {
    width: 413px;
    height: 140px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 16px;
    backdrop-filter: blur(10px);
    cursor: pointer;
}

.item-icon-1 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-Basic.png") center center;
}

.item-icon-2 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-Ortho.png") center center;
}

.item-icon-3 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-SAR.png") center center;
}

.item-icon-4 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-Hyp.png") center center;
}

.item-icon-5 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-UAV.png") center center;
}

.item-icon-6 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-SIAS.png") center center;
}

.item-icon-7 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-Model.png") center center;
}

.item-icon-8 {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    background: url("/website/en-us/src/assets/img/PIE-AI.png") center center;
}

.item-title {
    font-size: 23px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 28px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    margin-top: 30px;
    margin-left: 150px;
}

.item-info {
    font-size: 18px;
    font-family: info;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 20px;
    position: absolute;
    margin-top: 68px;
    margin-left: 150px;
    opacity: 0.7;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.buttom {
    height: 90px;
    background: rgba(144, 160, 208, 0.2);
    z-index: 999;
    position: absolute;
    top: 3448px;
}

.buttom-title {
    font-size: 16px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 19px;
}

.buttom-item {
    font-size: 14px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    cursor: pointer;
}

.copyright {
    opacity: 0.2;
    margin-top: 10px;
}

li:hover .dropdown-menu {display: block;}

.copyright-info {
    text-align: center;
    height: 21px;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
}
